jaecol()
*----------------------------------------------------------
*
*       jaecol
*
*       color table by Jae Schemm of CPC, NCEP
*
*----------------------------------------------------------

function jaecol()

*light yellow to dark red
'set rgb 21 255 250 170'
'set rgb 22 255 232 150'
'set rgb 23 255 222 150'
'set rgb 24 255 160   0'
'set rgb 25 255  96   0'
'set rgb 26 255  50   0'
'set rgb 27 225  20   0'
'set rgb 28 192   0   0'
'set rgb 29 165   0   0'
*
*light green to dark green
'set rgb 31 230 255 225'
'set rgb 32 200 255 190'
'set rgb 33 180 250 170'
'set rgb 34 150 245 140'
'set rgb 35 120 245 115'
'set rgb 36  80 240  80'
'set rgb 37  55 210  60'
'set rgb 38  30 180  30'
'set rgb 39  15 80  15'
*set rgb 39   5 150   5
*
*light blue to dark blue
'set rgb 41 200 255 255'
'set rgb 42 175 240 255'
'set rgb 43 130 220 255'
'set rgb 44  95 190 250'
'set rgb 45  75 180 240'
'set rgb 46  60 170 230'
'set rgb 47  40 150 210'
'set rgb 48  30 140 200'
'set rgb 49  20 130 190'
*
*light purple to dark purple
'set rgb 51 220 220 255'
'set rgb 52 192 180 255'
'set rgb 53 160 140 255'
'set rgb 54 128 112 235'
'set rgb 55 112  96 220'   
'set rgb 56  72  60 200'   
'set rgb 57  60  40 180'
'set rgb 58  45  30 165'
'set rgb 59  40   0 160'
*
*light pink to dark rose  
'set rgb 61 255 230 230'
'set rgb 62 255 200 200'
'set rgb 63 248 170 170'
'set rgb 64 230 140 140'
'set rgb 65 230 112 112'
'set rgb 66 230  80  80'   
'set rgb 67 200  60  60'   
'set rgb 68 180  40  40'
'set rgb 69 164  32  32'

*'set rgb 71 250 250 250'
'set rgb 71 230 230 230'
'set rgb 72 200 200 200'
'set rgb 73 160 160 160'
*'set rgb 74 140 140 140'
*'set rgb 75 112 112 112'
'set rgb 74 150 150 150'
'set rgb 75 120 120 120'
'set rgb 76  80  80  80'   
'set rgb 77  60  60  60'   
'set rgb 78  40  40  40'
'set rgb 79  32  32  32'

return
*******************************
function fig(x,y)
'set font 1'
'set string 1 l 2 0'
'set strsiz 0.079 0.10'
'draw string 'x' 'y' Fig. 7 Surface streamline (`2V`1 ) charts at 00 UTC 01/08/96 superimposed with the following'
'set strsiz 0.079 0.10'
'draw string 'x+0.47' 'y-0.19' variables : (a) -`3w`1(925mb), (b) T(925mb), (c) `3D`1T (925mb) [=T(925mb) - T (925mb)],'
'set strsiz 0.079 0.10'
'draw string 'x+0.47' 'y-0.38' (d) W(precipitable water), (e) P   , and (f) `3D`1T  [=T  - T  ; T   is equivalent black-'
'set strsiz 0.08 0.10'
'draw string 'x+0.47' 'y-0.57' body temperature and T   = January - mean T  ]. Values of the variables larger '
'set strsiz 0.0805 0.10'
'draw string 'x+0.47' 'y-0.76' than ones indicated in the lower right corner are colored pink  and  light  pink, '
'set strsiz 0.08 0.10'
'draw string 'x+0.47' 'y-0.95' respectively.'

note(x+1.95,y-0.04,s)
note(x+3.80,y-0.24,d)
note(x+5.62,y-0.24,d)
note2(x+2.64,y-0.43,GPI)
note2(x+3.68,y-0.43,BB)
note2(x+4.04,y-0.43,BB)
note2(x+4.44,y-0.43,BB)
note3(x+4.355,y-0.30,'-')
note2(x+4.78,y-0.43,BB)
note3(x+2.11,y-0.48,'-')
note2(x+2.20,y-0.60,BB)
note2(x+3.90,y-0.60,BB)
 
*-----------------------                
*-----------------------
function note(x,y,vv)
'set font 1'
'set string 1 l 2 0'
'set strsiz 0.07'
'draw string 'x' 'y' 'vv''
*-----------------------
function note2(x,y,vv)
'set font 1'
'set string 1 l 2 0'
'set strsiz 0.06'
'draw string 'x' 'y' 'vv''
*-----------------------
function note3(x,y,vv)
'set font 1'
'set string 1 l 2 0'
'set strsiz 0.09'
'draw string 'x' 'y' 'vv''
